{
	"name": "table/external/4d/manager/product/redirect/work_order.json",
	"table_name": "work_order",
	"table_name_local": "production_order",
	"redirect": {
    "wo_act_finish_date": "pro_json_data.actual_end_date",
    "wo_additional_data": "pro_json_data",
    "wo_change_id": "pro_modify_id",
    "wo_company_id": "pro_company_id",
    "wo_creation_date": "pro_json_data.creation_date",
    "wo_creator_id": "pro_create_user",
    "wo_critical_date": "pro_json_data.critical_end_date",
    "wo_critical_date_delayed": "pro_json_data.critical_delayed_end_date",
    "wo_critical_date_real": "pro_json_data.critical_real_end_date",
    "wo_critical_start_date": "pro_json_data.critical_start_date",
    "wo_critical_start_difference": "pro_json_data.critical_start_difference",
    "wo_delivery_date": "pro_json_data.delivery_date",
    "wo_drawing_number": "pro_drawing_number",
    "wo_est_finish_date": "pro_json_data.est_finish_date",
    "wo_est_finish_difference": "pro_json_data.est_finish_difference",
    "wo_est_finish_time": "pro_json_data.est_finish_time",
    "wo_failed_amount": "pro_failed_amount",
    "wo_finished_work_phase": "pro_json_data.finished_work_phase",
    "wo_firm_id": "pro_json_data.firm_id",
    "wo_in_report": "pro_json_data.in_report",
    "wo_info": "pro_info",
    "wo_material_act_arrival_date": "pro_json_data.material_actual_arrival_date",
    "wo_material_est_arrival_date": "pro_json_data.material_estimated_arrival_date",
    "wo_modifier_id": "pro_json_data.modifier_id",
    "wo_parent_production_lot": "pro_json_data.parent_production_lot",
    "wo_partial_delivery_number": "pro_json_data.partial_delivery_number",
    "wo_pricing_state": "pro_json_data.pricing_state",
    "wo_print_date": "pro_json_data.print_date",
    "wo_produced_amount": "pro_produced_amount",
    "wo_production_lot": "pro_production_lot",
    "wo_project_id": "pro_project_id",
    "wo_purchase_order_id": "pro_json_data.purchase_order_id",
    "wo_record_id": "pro_record_id",
    "wo_remaining_amount": "pro_remaining_amount",
    "wo_row_number": "pro_row_number",
    "wo_sales_order_id": "pro_sales_order_id",
    "wo_sales_order_row_id": "pro_sales_order_row",
    "wo_sales_price__unit": "pro_json_data.sales_price__unit",
    "wo_serial_number": "pro_json_data.serial_number",
    "wo_start_time": "pro_json_data.start_time",
    "wo_started_amount": "pro_started_amount",
    "wo_state": "pro_production_order_state",
    "wo_stock_event_id": "pro_json_data.stock_event",
    "wo_track_time_status": "pro_json_data.track_time_status",
    "wo_transfer_id": "pro_json_data.transfer_id",
    "wo_transfer_info": "pro_json_data.transfer_info",
    "wo_transfer_state": "pro_json_data.transfer_state",
    "wo_type_": "pro_json_data.type",
    "wo_work__position_num_id": "pro_json_data.work__position_num_id",
    "wo_work_order_id": "pro_production_order_id",
    "wo_work_order_type": "pro_json_data.work_order_type"
  }
}
